@TODO update since incomporated in the trunk
Params package
This package allows to deal with list of parameters efficiently (like optim_set in matlab).
To build the package, launch once (as a root user) exec builder.sce;
To load the package, exec loader.sce;

There is a demo script in the demos directory: params_demo.sce where all the commands are illustrated.

Y. COLLETTE 08/24/2007.